/* custom style-sheet */

body {
    font-family: "Red Hat Display", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #404040;
}

a,
button {
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
}

img {
    max-width: 100%;
}

a,
a:hover {
    text-decoration: none;
}

p {
    margin-bottom: 0;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

input:focus,
button:focus {
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

section {
    position: relative;
}

.venclexta-navbar {
    background-color: #003b52;
    padding: 11px 0;
}

.venclexta-navbar .navbar-nav .nav-item .nav-link {
    color: #fff;
    font-size: 12px;
    border-right: 1px solid #fff;
    padding: 4px 20px;
    line-height: 16px;
    text-transform: uppercase;
}

.venclexta-navbar .navbar-nav .nav-item .nav-link:hover,
.venclexta-navbar .navbar-nav .nav-item .nav-link.active {
    color: #ffce00;
}

.navbar-expand-lg .navbar-nav {
    align-items: center;
}

.venclexta-navbar .navbar-nav .nav-item:last-child .nav-link {
    border: 0;
    padding-right: 0;
}

.venclexta-navbar .navbar-nav .dropdown-menu {
    border: 0;
    border-radius: 0;
    background-color: #003b52;
    padding: 0;
    margin-top: 11px;
}

.venclexta-navbar .navbar-nav .dropdown-menu .dropdown-item {
    color: #fff;
    font-size: 12px;
    border-bottom: 1px solid #fff;
    padding: 6px 15px;
	text-transform: uppercase;
}

.venclexta-navbar .navbar-nav .dropdown-menu .dropdown-item:hover {
    background-color: #003b52;
    color: #ffce00;
}

.venclexta-navbar .navbar-nav .nav-item .dropdown-toggle {
    padding: 4px 34px;
    padding-right: 50px;
}

.venclexta-navbar .navbar-nav .nav-item .dropdown-toggle::after {
    border: 0;
    display: block;
    margin: 0;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNi40NTYiIGhlaWdodD0iOC43MTEiIHZpZXdCb3g9IjAgMCAxNi40NTYgOC43MTEiPg0KICA8ZyBpZD0iR3JvdXBfMTU1IiBkYXRhLW5hbWU9Ikdyb3VwIDE1NSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTk1Ni41NzkgLTc3LjY0NSkiPg0KICAgIDxsaW5lIGlkPSJMaW5lXzExIiBkYXRhLW5hbWU9IkxpbmUgMTEiIHkxPSIwLjAxMyIgeDI9IjEwLjkzOSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoOTU2Ljk0MyA3OC4yNTcpIHJvdGF0ZSg0NSkiIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxIi8+DQogICAgPHBhdGggaWQ9IlBhdGhfNzUiIGRhdGEtbmFtZT0iUGF0aCA3NSIgZD0iTTAsMTEuMy4wMTMuNzA3VjAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDk3Mi42NzEgNzcuOTk5KSByb3RhdGUoNDUpIiBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iMSIvPg0KICA8L2c+DQo8L3N2Zz4NCg==);
    width: 15px;
    height: 8px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 25px;
}

.venclexta-navbar .navbar-nav .nav-item .dropdown-toggle.show {
    background-color: #003b52;
    color: #ffce00;
}

.venclexta-navbar .navbar-nav .nav-item .dropdown-toggle.show::after {
    transform: translateY(-50%) rotate(180deg);
}

.desktop-logo {
    padding: 25px 0;
}

.home-hero {
    padding-top: 70px;
    padding-bottom: 150px;
    background-image: url(../images/home-banner.png);
    background-size: cover;
    background-position: top right;
}

.home-hero-inner h2 {
    color: #fff;
    font-size: 40px;
    margin-bottom: 35px;
}

.home-hero-inner p {
    font-size: 16px;
    color: #fff;
}

.home-hero-inner .home-hero-points {
    display: flex;
    column-gap: 15px;
    width: 100%;
    flex-wrap: wrap;
}

.home-hero-inner .home-hero-points li {
    width: 100%;
    max-width: 400px;
    margin-bottom: 50px;
}

.home-hero-inner .home-hero-points li a {
    color: #404040;
    font-weight: 700;
    background-color: #fff;
    display: flex;
    max-width: 100%;
    height: 82px;
    align-items: center;
    padding: 15px;
    border-left: 5px solid #ffce00;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    position: relative;
    padding-right: 42px;
}

.home-hero-inner .home-hero-points li a:hover {
    background-color: #ffce00;
}

.home-hero-inner .home-hero-points li a::after {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMS42NjciIGhlaWdodD0iMjAuOTE5IiB2aWV3Qm94PSIwIDAgMTEuNjY3IDIwLjkxOSI+DQogIDxnIGlkPSJHcm91cF8yNzMiIGRhdGEtbmFtZT0iR3JvdXAgMjczIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNjM3LjU1OCAtNTYyLjU0MSkiPg0KICAgIDxsaW5lIGlkPSJMaW5lXzkiIGRhdGEtbmFtZT0iTGluZSA5IiB4Mj0iMTQuNDk5IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg2MzguMjY2IDU2My4yNDgpIHJvdGF0ZSg0NSkiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzQwNDA0MCIgc3Ryb2tlLXdpZHRoPSIyIi8+DQogICAgPGxpbmUgaWQ9IkxpbmVfMTAiIGRhdGEtbmFtZT0iTGluZSAxMCIgeTE9IjE0LjQ5OSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNjQ4LjUxOCA1NzIuNSkgcm90YXRlKDQ1KSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNDA0MDQwIiBzdHJva2Utd2lkdGg9IjIiLz4NCiAgPC9nPg0KPC9zdmc+DQo=);
    width: 12px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.information {
    padding: 60px 0;
}

.information-content h2 {
    color: #003b52;
    font-size: 18px;
    margin-bottom: 25px;
}

.information-content h2.mb-50 {
    margin-bottom: 50px;
}

.information-content ul {
    margin-bottom: 25px;
    list-style-type: disc;
    padding-left: 25px;
}

.information-content p {
    margin-bottom: 25px;
}

.information-content p:last-child {
    margin-bottom: 0;
}

.information-content p a {
    color: #5b9695;
}

.footer {
    background-color: #003b52;
    padding-top: 100px;
    padding-bottom: 60px;
}

.footer .footer-menu {
    display: flex;
    flex-wrap: wrap;
    column-gap: 35px;
    margin-bottom: 70px;
}

.footer .footer-menu li a {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    display: inline-block;
}

.footer .footer-menu li a:hover {
    text-decoration: underline;
}

.footer-copyright {
    margin-bottom: 70px;
}

.footer-copyright {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

.footer-logo-left img {
    height: 100px;
}

.footer-logo-right img {
    height: 40px;
}

.information-widget {
    width: 100%;
    max-width: 1175px;
    margin: 0 auto;
    background-color: #fff;
    position: fixed;
    bottom: 10px;
    left: 0;
    right: 0;
    border: 1px solid #707070;
    box-shadow: 0px 0px 15px 0px rgb(102 102 102 / 75%);
    height: 135px;
    border-radius: 10px;
    padding: 20px;
    overflow: hidden;
}

.information-widget-header h2 {
    color: #707070;
    font-size: 16px;
    margin-bottom: 5px;
}

.information-widget-header h2.dark-color {
    color: #000000;
}

.information-widget-header ul {
    list-style-type: disc;
    padding-left: 15px;
    line-height: 18px;
}

.information-widget-header ul li {
    font-size: 14px;
}

.information-widget-body {
    padding-top: 15px;
}

a.information-widget-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #707070;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 100%;
    padding: 4px;
}

.information-widget.information-widget-expend {
    height: calc(100vh - 200px);
    padding-right: 12px;
    display: block;
    margin-top: 0px;
}

.information-widget.hide-information-widget {
    display: none;
}

.information-widget.information-widget-expend .information-widget-header {
    display: none !important;
}

.information-widget.information-widget-expend .information-content {
    overflow: auto;
    height: calc(100vh - 300px);
    margin-top: 20px;
    padding-right: 20px;
}

.information-widget .information-content h2.mb-50 {
    margin-bottom: 25px;
}

.information-widget .icon-minus {
    display: none;
}

.information-widget.information-widget-expend .icon-minus {
    display: block;
}

.information-widget.information-widget-expend .icon-plus {
    display: none;
}

.inner-hero {
    background-image: url(../images/tratamiento-bg.png);
    background-size: cover;
    padding-top: 85px;
    padding-bottom: 235px;
    background-position: bottom;
}

.inner-hero-content {
    background-color: #fff;
    padding: 25px;
    max-width: 740px;
}

.inner-hero-content h2 {
    font-size: 36px;
    color: #003b52;
    font-weight: 700;
    margin-bottom: 15px;
}

.inner-hero-content p {
    color: #003b52;
    font-size: 23px;
    margin-bottom: 15px;
}

.inner-hero-content h6 {
    color: #003b52;
    font-size: 16px;
    text-transform: uppercase;
}

.title {
    color: #003b52;
    font-size: 24px;
    margin-bottom: 25px;
}

.py-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.text-block p {
    margin-bottom: 20px;
}

.text-block p:last-child {
    margin-bottom: 0;
}

.symptoms-block {
    background-color: #f2f2f2;
}

.symptoms-col-large {
    background-color: #ffffff;
    border-radius: 20px;
    overflow: hidden;
    text-align: center;
    height: 100%;
}

.symptoms-col-large-image {
    position: relative;
    height: 245px;
}

.symptoms-col-large-image img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.symptoms-col-large-content h3 {
    color: #003b52;
    font-size: 16px;
    margin-bottom: 18px;
}

.symptoms-col-large-content p {
    font-size: 15px;
}

.symptoms-col-large-content {
    padding: 30px 30px;
}

.feature-small-block h3 {
    font-size: 26px;
    color: #003b52;
    font-weight: 700;
    margin-bottom: 25px;
}

.feature-small-block p {
    margin-bottom: 60px;
}

.feature-small-block .feature-small-block-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 60px;
    max-width: 1210px;
}

.feature-small-block .feature-small-block-grid li h2 {
    color: #003b52;
    font-size: 20px;
}

.feature-small-block .feature-small-block-grid li img {
    height: 45px;
    margin-bottom: 30px;
    width: 45px;
    object-fit: contain;
}

.large-banner-yellow {
    background-color: #ffce00;
    padding-top: 100px;
    padding-bottom: 100px;
}

.large-banner-yellow h2 {
    color: #003b52;
    font-size: 34px;
    margin-bottom: 0;
    max-width: 700px;
}

.ven-accordion-item {
    border: 1px solid #707070;
    margin-bottom: 15px;
    background-color: #fff;
}

.ven-accordion-header {
    margin-bottom: 0;
}

.ven-accordion-header .ven-accordion-button {
    border: 0;
    padding: 15px 25px;
    position: relative;
    width: 100%;
    text-align: left;
    background-color: #fff;
    color: #003b52;
    font-size: 16px;
    font-weight: 700;
    min-height: 80px;
    display: flex;
    align-items: center;
}

.ven-media .ven-count {
    background-color: #ffce00;
    width: 42px;
    height: 42px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 18px;
    color: #003b52;
    font-size: 16px;
    font-weight: 700;
}

.ven-accordion-header .ven-accordion-button::after {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iY3VycmVudENvbG9yIiBjbGFzcz0iYmkgYmktcGx1cy1sZyIgdmlld0JveD0iMCAwIDE2IDE2Ij4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik04IDJhLjUuNSAwIDAgMSAuNS41djVoNWEuNS41IDAgMCAxIDAgMWgtNXY1YS41LjUgMCAwIDEtMSAwdi01aC01YS41LjUgMCAwIDEgMC0xaDV2LTVBLjUuNSAwIDAgMSA4IDIiLz4KPC9zdmc+);
    width: 38px;
    height: 38px;
    border: 1px solid #003b52;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px;
}

.ven-accordion-header .ven-accordion-button[aria-expanded="true"]::after {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iY3VycmVudENvbG9yIiBjbGFzcz0iYmkgYmktZGFzaC1sZyIgdmlld0JveD0iMCAwIDE2IDE2Ij4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yIDhhLjUuNSAwIDAgMSAuNS0uNWgxMWEuNS41IDAgMCAxIDAgMWgtMTFBLjUuNSAwIDAgMSAyIDgiLz4KPC9zdmc+);
}

.ven-accordion-body {
    max-width: 1100px;
    margin: 0 auto;
    padding-bottom: 40px;
}

.ven-accordion-description {
    color: #707070;
    padding: 30px;
}

.ven-accordion-description-yellow {
    background-color: #ffce00;
    padding: 30px;
}

.ven-accordion-description-yellow h3 {
    color: #404040;
    font-size: 22px;
    margin-bottom: 15px;
}

.theme-btn {
    background-color: #fff;
    color: #003b52;
    font-size: 16px;
    font-weight: 700;
    border-radius: 4px;
    padding: 14px 0;
    width: 100%;
    max-width: 370px;
    border: 0;
    position: relative;
    border: 2px solid #fff;
}

.theme-btn::after {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIyMyIgdmlld0JveD0iMCAwIDEyIDIzIj4NCiAgPHRleHQgaWQ9Il8iIGRhdGEtbmFtZT0iJmd0OyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNiAxOCkiIGZpbGw9IiMwMDNiNTIiIGZvbnQtc2l6ZT0iMTgiIGZvbnQtZmFtaWx5PSJSZWRIYXREaXNwbGF5LVJlZ3VsYXIsIFJlZCBIYXQgRGlzcGxheSI+PHRzcGFuIHg9Ii01LjQiIHk9IjAiPiZndDs8L3RzcGFuPjwvdGV4dD4NCjwvc3ZnPg0K);
    width: 14px;
    height: 25px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    background-size: contain;
    background-repeat: no-repeat;
}

.theme-btn:hover {
    /*box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);*/
}

.ven-accordion-description ul {
    margin: 25px 0;
    list-style-type: disc;
    padding-left: 25px;
}

.ven-accordion-description ul li::marker {
    color: #ffce00; /* Solo el disc */
}

.ven-accordion-description ul li {
    margin-bottom: 10px;
}

.ven-accordion-description ul li:last-child {
    margin-bottom: 0;
}

.ven-accordion-description p {
    margin-bottom: 14px;
}

.ven-accordion-description p:last-child {
    margin-bottom: 0;
}

.ven-head {
    padding-bottom: 25px;
    max-width: 950px;
}

.ven-head h2 {
    color: #003b52;
    font-size: 22px;
    margin-bottom: 20px;
}

.ven-head p {
    margin-bottom: 30px;
}

.sub-heading {
    color: #003b52;
    font-size: 22px;
    margin-bottom: 20px;
}

.ven-media h2 {
    color: #003b52;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
}

.ven-gray-accordion {
    background-color: #f2f2f2;
    padding: 30px;
    margin-bottom: 30px;
}

.ven-gray-accordion .ven-media {
    margin-bottom: 40px;
}

.ven2-accordion-body {
    color: #707070;
    padding: 15px 25px;
    max-width: 1155px;
}

.ven2-accordion-body .media-02 {
    padding: 30px 25px;
    border-bottom: 1px solid #707070;
}

.ven2-accordion-body .media-02 img {
    width: 45px;
    height: 45px;
    object-fit: cover;
}

.ven2-accordion-body .media-02 h3 {
    color: #404040;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
}

.ven2-accordion-body .media-02:last-child {
    border-bottom: 0;
}

.to-ask-block .d-flex img {
    height: 58px;
    width: 58px;
    object-fit: contain;
}

.to-ask-block .d-flex h5 {
    color: #404040;
    font-size: 16px;
    margin-bottom: 15px;
}

.explore {
    background-image: url(../images/Explore-bg.png);
    padding: 70px 0;
    background-size: contain;
    background-position: bottom right;
    background-repeat: no-repeat;
}

.explore-inner h2 {
    color: #003b52;
    font-size: 38px;
    margin-bottom: 20px;
}

.explore-inner p {
    color: #003b52;
    font-weight: 700;
    font-size: 22px;
}

.meses h2 {
    font-size: 26px;
    margin-bottom: 0;
}

.treatment .container {
    background-color: #eaeaea;
    max-width: 1450px;
    padding: 50px;
    padding-bottom: 70px;
}

.treatment-block {
    background-color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 50px;
    height: 100%;
}

.treatment-block img {
    height: 90px;
    width: 90px;
    object-fit: contain;
    margin-bottom: 25px;
}

.treatment-block h3 {
    color: #003b52;
    font-size: 22px;
    margin-bottom: 30px;
    max-width: 270px;
    margin-left: auto;
    margin-right: auto;
}

.treatment-block p {
    margin-bottom: 15px;
    max-width: 270px;
    margin-left: auto;
    margin-right: auto;
}

.clinical-trial {
    padding-top: 80px;
    padding-bottom: 80px;
}

.text-block ul {
    margin: 25px 0;
    list-style-type: disc;
    padding-left: 25px;
}

.text-block h6 {
    color: #003b52;
    font-size: 16px;
    margin-bottom: 25px;
}

.patient-brochure-inner {
    background-image: url(../images/graphic-03.png);
    padding: 50px;
    background-size: 100%;
    background-position: top right;
}

.patient-brochure-content h2 {
    color: #003b52;
    font-size: 30px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.patient-brochure-content p {
    margin-bottom: 25px;
    color: #707070;
    font-size: 20px;
}

.theme-btn.solid-btn {
    max-width: 340px;
    background-color: #ffce00;
    border: 2px solid #ffce00;
}

.patient-brochure-content {
    max-width: 625px;
}

.patient-brochure {
    padding-bottom: 80px;
}

.venclexta-main {
    background-color: #f2f2f2;
    padding-top: 80px;
    padding-bottom: 80px;
}

.venclexta-content {
    text-align: center;
    background-color: #ffffff;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    height: 100%;
}

.venclexta-content img {
    height: 238px;
    width: 100%;
    object-fit: cover;
}

.venclexta-content .venclexta-text {
    padding: 50px 20px;
    max-width: 335px;
    margin-left: auto;
    margin-right: auto;
}

.venclexta-content .venclexta-text h2 {
    color: #003b52;
    font-size: 22px;
    margin-bottom: 25px;
}

.venclexta-content .venclexta-text p {
    color: #404040;
}

.feature-large {
    padding: 40px 0;
}

.feature-large-block {
    text-align: center;
    border: 3px solid #ffce00;
    background-color: #f2f2f2;
    border-radius: 15px;
    padding: 40px;
    height: 100%;
}

.feature-large-block-inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
}

.feature-large-block-inner .feature-large-block-image {
    height: 65px;
    margin-bottom: 25px;
}

.feature-large-block-inner .feature-large-block-image img {
    height: 100%;
}

.feature-large-block-inner .feature-large-block-text h2 {
    color: #003b52;
    font-size: 26px;
    margin-bottom: 15px;
}

.feature-large-block-inner .feature-large-block-text p {
    font-size: 20px;
    margin-bottom: 20px;
}

.theme-btn.btn-download {
    border: 1px solid #003b52;
    background-color: #f2f2f2;
    max-width: 228px;
}

.theme-btn.btn-download::after {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOC45NzEiIGhlaWdodD0iMjAuNzk5IiB2aWV3Qm94PSIwIDAgMTguOTcxIDIwLjc5OSI+DQogIDxnIGlkPSJHcm91cF8yNjciIGRhdGEtbmFtZT0iR3JvdXAgMjY3IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxMTM0Ni4xNzQgMTAzNjEuMTc1KSByb3RhdGUoMTM1KSI+DQogICAgPGxpbmUgaWQ9IkxpbmVfMTgiIGRhdGEtbmFtZT0iTGluZSAxOCIgeTE9IjEyIiB4Mj0iMTIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDY5MC41IDE1MzMwKSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMjE1MDZmIiBzdHJva2Utd2lkdGg9IjIiLz4NCiAgICA8bGluZSBpZD0iTGluZV8xOSIgZGF0YS1uYW1lPSJMaW5lIDE5IiB4Mj0iOSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNjk0LjUgMTUzMjkpIiBmaWxsPSJub25lIiBzdHJva2U9IiMyMTUwNmYiIHN0cm9rZS13aWR0aD0iMiIvPg0KICAgIDxsaW5lIGlkPSJMaW5lXzIwIiBkYXRhLW5hbWU9IkxpbmUgMjAiIHkxPSIxMCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNzAzLjUgMTUzMjgpIiBmaWxsPSJub25lIiBzdHJva2U9IiMyMTUwNmYiIHN0cm9rZS13aWR0aD0iMiIvPg0KICA8L2c+DQo8L3N2Zz4NCg==);
    width: 16px;
    height: 18px;
}

.theme-btn.btn-download:hover::after {
    filter: brightness(0) invert(1);
    /* turns dark strokes white */
}

.theme-btn.btn-download:hover {
    background: #005272 !important;
    color: #fff !important;
}

.feature-medium {
    background-color: #f2f2f2;
    padding-top: 50px;
    padding-bottom: 50px;
}

.feature-medium-block {
    text-align: center;
    border: 3px solid #ffce00;
    background-color: #ffffff;
    border-radius: 15px;
    padding: 40px;
    height: 100%;
}

.feature-medium-block-inner .feature-medium-block-text h2 {
    color: #003b52;
    font-size: 24px;
    margin-bottom: 25px;
    min-height: 60px;
}

.theme-btn-lite {
    border: 1px solid #003b52;
    background-color: #f2f2f2;
    max-width: 228px;
    display: inline-block;
}

.theme-btn-lite:hover {
    background: #005272 !important;
    color: #fff !important;
}

.theme-btn-lite::after {
    display: none !important;
}

.theme-btn.btn-outer {
    border: 1px solid #003b52;
    background-color: #f2f2f2;
    max-width: 228px;
}

.theme-btn.btn-outer:hover {
    background: #005272 !important;
    color: #fff !important;
}

.theme-btn.btn-outer:hover::after {
    filter: brightness(0) invert(1);
    /* turns dark strokes white */
}

.feature-medium-footer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 12px;
}

.feature-medium-footer .theme-btn {
    background-color: #fff;
    padding: 7px 15px;
    text-align: left;
}

.feature-medium .container {
    max-width: 1450px;
}

.feature-medium a.theme-btn.theme-btn-lite {
    text-align: center;
}

.theme-btn.btn-outer::after {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNC43MDciIGhlaWdodD0iMTQuNzA3IiB2aWV3Qm94PSIwIDAgMTQuNzA3IDE0LjcwNyI+DQogIDxnIGlkPSJHcm91cF8yMTEiIGRhdGEtbmFtZT0iR3JvdXAgMjExIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwLjcwNykiPg0KICAgIDxsaW5lIGlkPSJMaW5lXzE4IiBkYXRhLW5hbWU9IkxpbmUgMTgiIHkxPSIxMiIgeDI9IjEyIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDIpIiBmaWxsPSJub25lIiBzdHJva2U9IiMyMTUwNmYiIHN0cm9rZS13aWR0aD0iMiIvPg0KICAgIDxsaW5lIGlkPSJMaW5lXzE5IiBkYXRhLW5hbWU9IkxpbmUgMTkiIHgyPSI5IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg0IDEpIiBmaWxsPSJub25lIiBzdHJva2U9IiMyMTUwNmYiIHN0cm9rZS13aWR0aD0iMiIvPg0KICAgIDxsaW5lIGlkPSJMaW5lXzIwIiBkYXRhLW5hbWU9IkxpbmUgMjAiIHkxPSIxMCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTMpIiBmaWxsPSJub25lIiBzdHJva2U9IiMyMTUwNmYiIHN0cm9rZS13aWR0aD0iMiIvPg0KICA8L2c+DQo8L3N2Zz4NCg==);
    width: 10px;
    height: 10px;
}

.previously-treated {
    background-image: url(../images/previously-treated.png);
}

.max-100 {
    max-width: 100%;
}

.explore-02 {
    background-image: url(../images/explore-02.png);
}

.aml-hero {
    background-image: url(../images/aml-bg.png);
    background-size: cover;
    background-position: bottom right;
    padding-top: 30px;
    padding-bottom: 100px;
}

.aml-notification {
    border: 1px solid #ffce00;
    color: #fff;
    font-size: 15px;
    padding: 40px;
    margin-bottom: 40px;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    background-color: #00000075;
}

.aml-notification p {
    max-width: 1320px;
    margin: 0 auto;
}

.aml-hero-content {
    max-width: 805px;
}

.aml-hero-content h3 {
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    border-left: 3px solid #ffce00;
    padding-left: 12px;
    margin-bottom: 15px;
}

.aml-hero-content h2 {
    color: #fff;
    font-size: 38px;
    margin-bottom: 20px;
}

.aml-hero-content h2 span {
    color: #ffce00;
}

.aml-hero-content h4 {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 15px;
}

.aml-hero-content h4 span {
    color: #ffce00;
    border-bottom: 2px solid;
}

.aml-hero-content p {
    color: #fff;
}

.aml-yellow-banner {
    background-color: #ffce00;
    padding: 30px 0;
}

.aml-yellow-banner h2 {
    color: #003b52;
    font-size: 24px;
}

.aml-yellow-banner p {
    color: #003b52;
    font-size: 15px;
}

.what-is-aml {
    padding: 50px 0;
}

.what-is-aml-content h2 {
    color: #003b52;
    font-size: 27px;
    margin-bottom: 35px;
}

.what-is-aml-content h3 {
    color: #003b52;
    font-size: 22px;
    margin-bottom: 25px;
}

.what-is-aml-content p {
    margin-bottom: 15px;
}

.aml-accordion-content ul {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 60px;
    padding: 40px 30px;
}

.aml-accordion-content ul li {
    display: flex;
    align-items: center;
    color: #404040;
    font-weight: 700;
    column-gap: 15px;
}

.aml-accordion-content ul li img {
    height: 60px;
    width: 60px;
    object-fit: contain;
}

.ven2-accordion-body.aml-accordion-body {
    max-width: 100%;
}

.aml-accordion-content p {
    font-size: 14px;
}

.aml-accordion-block {
    text-align: center;
    background-color: #f2f2f2;
    border-radius: 15px;
    padding: 30px;
    height: 100%;
}

.aml-accordion-block h2 {
    font-size: 22px;
    margin-bottom: 15px;
    color: #003b52;
}

.aml-accordion-block p {
    margin-bottom: 15px;
}

.what-is-aml-content ul {
    margin: 25px 0;
    list-style-type: disc;
    padding-left: 25px;
    margin-top: 10px;
}

.what-is-aml-content h6 {
    font-size: 18px;
    margin-bottom: 25px;
}

.aml-tabs {}

.aml-tabs .nav.nav-pills {
    column-gap: 12px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.aml-tabs .nav.nav-pills .nav-item .nav-link {
    background-color: #ffce00;
    height: 100px;
    border-radius: 0;
    display: flex;
    align-items: center;
    padding-left: 28px;
    color: #003b52;
    font-weight: 700;
    font-size: 18px;
    position: relative;
    padding-right: 70px;
    text-align: left;
}

.aml-tabs .nav.nav-pills .nav-item .nav-link::after {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOS45MDUiIGhlaWdodD0iMzUuMjEiIHZpZXdCb3g9IjAgMCAxOS45MDUgMzUuMjEiPg0KICA8ZyBpZD0iR3JvdXBfMTgwIiBkYXRhLW5hbWU9Ikdyb3VwIDE4MCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMyNTcuMDI1IDY0Mi4zMykgcm90YXRlKC05MCkiPg0KICAgIDxsaW5lIGlkPSJMaW5lXzE2IiBkYXRhLW5hbWU9IkxpbmUgMTYiIHgyPSIyMS42NDYiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDY0MC4yMDggMzI1OS41MDIpIHJvdGF0ZSgxMzUpIiBmaWxsPSJub25lIiBzdHJva2U9IiMwMTNiNTIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIzIi8+DQogICAgPGxpbmUgaWQ9IkxpbmVfMTciIGRhdGEtbmFtZT0iTGluZSAxNyIgeTI9IjIyLjE0OSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNjI0LjkwMiAzMjc0LjgwOCkgcm90YXRlKDEzNSkiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAxM2I1MiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjMiLz4NCiAgPC9nPg0KPC9zdmc+DQo=);
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: contain;
}

.aml-tabs .nav.nav-pills .nav-item .nav-link[aria-selected="true"]::after {
    right: 30px;
    transform: translateY(-50%) rotate(90deg);
    width: 14px;
}

.aml-tabs-body {
    max-width: 1100px;
    margin: 0 auto;
    padding: 80px 0;
}

.aml-text-block h2 {
    color: #003b52;
    font-size: 22px;
    margin-bottom: 20px;
}

.aml-text-block p {
    margin-bottom: 15px;
}

.aml-text-block ul {
    margin: 25px 0;
    list-style-type: disc;
    padding-left: 25px;
}

.tabs-vs {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: relative;
}

.tabs-vs::after {
    content: "";
    background-color: #f2f2f2;
    width: 4px;
    height: 100%;
    left: 0;
    right: 0;
    position: absolute;
    margin: 0 auto;
}

.tabs-vs span {
    background-color: #f2f2f2;
    font-weight: 800;
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    z-index: 99;
}

.aml-tabs-main {
    overflow: hidden;
}

.aml-step-bg::after {
    content: "";
    background-color: #f2f2f2;
    position: absolute;
    height: 90%;
    width: 300%;
    z-index: -1;
    left: -75%;
}

.aml-text-block h4 {
    color: #003b52;
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 40px;
}

.aml-media-mob ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 15px;
}

.aml-media-mob ul li {
    color: #404040;
    background-color: #fff;
    font-weight: 600;
    font-size: 14px;
    padding: 10px 5px;
}

.aml-media-mob {
    background-color: #eaeaea;
    padding: 30px;
}

.aml-media-mob img {
    max-width: 280px;
}

.aml-media-mob ul li.active {
    background-color: #ffce00;
}

.small-hero {
    background-color: #ededed;
    padding: 30px 0;
    background-size: cover;
    background-position: bottom right;
    height: 310px;
    display: flex;
    align-items: center;
}

.small-hero h2 {
    color: #003b52;
    margin: 0;
    font-size: 40px;
}

.efectos-secundarios {
    background-image: url(../images/efectos-secundarios.png);
}

.efectos-accordions {
    padding: 60px 0;
}

.aml-accordion-content h6 {
    color: #003b52;
    font-size: 16px;
    font-weight: 700;
    margin-top: 25px;
    margin-bottom: 25px;
}

ul.col-4-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    list-style-type: disc;
    position: relative;
    max-width: 1100px;
    margin: 0 auto;
}

ul.col-4-list li {
    font-weight: 400;
    display: list-item;
}

.efectos-accordions .aml-accordion-content p {
    font-size: 16px;
}

.efectos-accordions .aml-accordion-content {
    max-width: 1200px;
    padding-bottom: 30px;
}

.efectos-col h3 {
    color: #404040;
    font-size: 16px;
    min-height: 40px;
}

.side-effects {
    background-color: #f2f2f2;
    padding: 50px 0;
}

.aml-text-block ul.list-col-6 {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-column-gap: 25px;
    grid-row-gap: 40px;
    list-style-type: none;
    padding: 0;
    align-items: center;
    margin-bottom: 40px;
}

.aml-text-block ul.list-col-6 li {
    display: flex;
    color: #194e62;
    font-weight: 700;
    column-gap: 15px;
    font-size: 14px;
    align-items: center;
}

.aml-text-block ul.list-col-6 li img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.aml-text-block .feature-medium-footer {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.aml-text-block .feature-medium-footer .theme-btn {
    width: 100%;
    max-width: 100%;
    text-align: center;
    padding: 14px 0;
}

.aml-accordion-content h2 {
    color: #003b52;
    font-size: 22px;
    margin-bottom: 20px;
}

.efectos-secundarios-aml {
    background-image: url(../images/efectos-secundarios-aml.png);
}

ul.col-4-list.col-6-list {
    grid-template-columns: repeat(2, 1fr) !important;
    margin-bottom: 40px !important;
    margin-top: 40px !important;
    padding-left: 40px !important;
}

ul.col-4-list li::marker {
    color: #ffce00;
}

.efectos-points h3 {
    color: #194e62;
    font-size: 16px;
    margin-top: 15px;
    max-width: 195px;
}

.efectos-points img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.efectos-points {
    padding-bottom: 50px;
}

.efectos-points li::marker {
    color: #ffce00;
}

.hero404 {
    background-color: #eaeaea;
    padding: 30px 0;
    height: 310px;
    display: flex;
    align-items: center;
}

.hero404-content {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 30px;
}

.hero404-content h3 {
    color: #003b52;
    font-size: 80px;
    font-weight: 700;
    margin: 0;
}

.hero404-content p {
    color: #003b52;
    font-size: 24px;
    font-weight: 400;
    line-height: 34px;
}

.modal-dialog {
    max-width: 750px;
}

.modal-content {
    border: 0;
}

.outer-modal-content {
    padding: 25px 50px;
}

.outer-modal-content h2 {
    color: #003b52;
    font-size: 26px;
    margin-bottom: 15px;
}

.outer-modal-footer {
    margin: 40px 0px;
    margin-bottom: 20px;
}

.outer-modal-footer a {
    color: #003b52;
    font-size: 16px;
    font-weight: 700;
    border-radius: 4px;
    padding: 7px 0;
    width: 100%;
    max-width: 180px;
    border: 0;
    position: relative;
    border: 1px solid #707070;
    display: inline-block;
    margin: 0px 5px;
}

.outer-modal-footer .no-btn {
    background-color: #003b52;
    color: #fff;
    font-weight: 500;
}

.outer-modal-footer a:hover {
    /*box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0); */
	background: #003b52 !important;
    color: #fff !important;
}

.outer-modal-footer a.no-btn:hover,
.outer-modal-footer .no-btn:hover {
  background: #fff !important;   /* use background to beat the other shorthand */
  color: #003b52 !important;
}

.tab-list {
    column-gap: 12px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.tab-item {
    flex: 1;
}

.tab-button {
    background-color: #ffea8b;
    height: 100px;
    border-radius: 0;
    display: flex;
    align-items: center;
    padding-left: 28px;
    color: #003b52;
    font-weight: 700;
    font-size: 18px;
    position: relative;
    padding-right: 70px;
    text-align: left;
    transition: all 0.3s ease;
    width: 100%;
    border: 0;
}

.tab-button::after {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOS45MDUiIGhlaWdodD0iMzUuMjEiIHZpZXdCb3g9IjAgMCAxOS45MDUgMzUuMjEiPg0KICA8ZyBpZD0iR3JvdXBfMTgwIiBkYXRhLW5hbWU9Ikdyb3VwIDE4MCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMyNTcuMDI1IDY0Mi4zMykgcm90YXRlKC05MCkiPg0KICAgIDxsaW5lIGlkPSJMaW5lXzE2IiBkYXRhLW5hbWU9IkxpbmUgMTYiIHgyPSIyMS42NDYiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDY0MC4yMDggMzI1OS41MDIpIHJvdGF0ZSgxMzUpIiBmaWxsPSJub25lIiBzdHJva2U9IiMwMTNiNTIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIzIi8+DQogICAgPGxpbmUgaWQ9IkxpbmVfMTciIGRhdGEtbmFtZT0iTGluZSAxNyIgeTI9IjIyLjE0OSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNjI0LjkwMiAzMjc0LjgwOCkgcm90YXRlKDEzNSkiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAxM2I1MiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjMiLz4NCiAgPC9nPg0KPC9zdmc+DQo=);
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: contain;
}

.tab-button.active {
    background: #ffce05;
}

.tab-button.active::after {
    right: 30px;
    transform: translateY(-50%) rotate(90deg);
    width: 14px;
}

.tab-pane {
    display: none;
}

.tab-pane.active {
    display: block;
    animation: fadeIn 0.3s ease;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}